package de.ivu.elect.business.gebietsbaum.entity;

/**
 * Vermeidet if/switch-Statements zum Enum {@code GebietsartBezirksart}.
 */
public interface BezirkSupplier {

  Gebiet getStimmbezirk();

  Gebiet getBriefwahlbezirk();

  Gebiet getReservebezirk();

}
